Programmierung: <b>Nathan Oates</b>, Kalle Olavi Niemitalo
<br>
Dokumentation: Bisher keine vorhanden
<br>
Betatester: Riccardo Saettone, Strizzi von Topfield Europe, Janne Moilanen
<br>
Deutsche Übersetzung: Peter Borbonus
<br>
Finnish Übersetzung: Janne Moilanen
<br>
Lizenz: Veröffentlicht unter der GPL<br>
	<center>
<a href = "http://www.noates.com">www.noates.com</a>  	
<a href = "mailto:nathan@noates.com">nathan@noates.com</a>
</center>
